# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net45xx"
comment   : "None"
latitude  : "52.17294"
location  : " Openbare Basisschool Woutertje Pieterse, Houtlaan 60, 2334 CL, Leiden"
longitude : "4.47978"
masterip  : "172.19.168.1"
monitoring_group: "wleiden"
nodename  : "WP"
nodetype  : "Hybrid"
rdnap_x   : 92927
rdnap_y   : 465365
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_sis0:
  comment    : "Ethernet naar proxy5"
  ip         : "172.19.168.65/30"
  sdesc      : "2proxy5"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_sis1:
  comment    : "A-link zuid - psycho"
  ip         : "172.16.16.124/29"
  sdesc      : "2psycho"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-n.psycho.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.16.123/29"
  ns_mac     : "00:15:6d:70:54:6d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_wi0:
  comment    : "Omni voor de buurt"
  ip         : "172.19.168.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "ap-WirelessLeiden-WoutertjeP"
  dhcp       : "10-250"
  status     : "up"


iface_wi1:
  comment    : "Link naar AZC"
  ip         : "172.16.2.10/29"
  sdesc      : "2azc"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "il-no.azc.wleiden.net"
  dhcp       : False
  compass    : "ne"
  status     : "down"


iface_wi1_alias0:
  comment    : "Link naar AZC"
  ip         : "172.16.2.114/30"
  sdesc      : "2azcsub30"
  mode       : "ap"
  type       : "11g"
  dhcp       : False
  status     : "up"


